{
    "assotag": {
        "objects_to_keywords": "Objekty ke kl\u00ed\u010dov\u00fdm slov\u016fm",
        "more_objects_to_keywords": "V\u00edce objekt\u016f souvisej\u00edc\u00edch s t\u00edmto kl\u00ed\u010dov\u00fdm slovem",
        "more_about_keyword": "V\u00edce o tomto kl\u00ed\u010dov\u00e9m slov\u011b a dal\u0161\u00edch objektech na museum-digital (v\u0161echny verze)"
    }
}